

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 69px 0px 78px 137px;padding: 0px;border: none;width: 657px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 657px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 60px 0px 0px 243px;padding: 0px;border:none;width: 414px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 68px 0px 78px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 624px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 743px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 78px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 834px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 74px 0px 78px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 172px 0px 0px 154px;padding: 0px;border:none;width: 527px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:270px;left:43px;z-index:-1;width:539px;height:649px;}
#page_4 #p4dimg1 #p4img1 {width:539px;height:649px;}




#page_5 {position:relative; overflow: hidden;margin: 69px 0px 78px 113px;padding: 0px;border: none;width: 681px;}

#page_5 #p5dimg1 {position:absolute;top:104px;left:0px;z-index:-1;width:624px;height:817px;}
#page_5 #p5dimg1 #p5img1 {width:624px;height:817px;}




#page_6 {position:relative; overflow: hidden;margin: 74px 0px 78px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 81px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:120px;left:0px;z-index:-1;width:624px;height:614px;}
#page_6 #p6dimg1 #p6img1 {width:624px;height:614px;}




#page_7 {position:relative; overflow: hidden;margin: 76px 0px 78px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 103px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 16px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:63px;z-index:-1;width:498px;height:903px;}
#page_7 #p7dimg1 #p7img1 {width:498px;height:903px;}




#page_8 {position:relative; overflow: hidden;margin: 74px 0px 78px 113px;padding: 0px;border: none;width: 681px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 834px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 18px 'Times New Roman';line-height: 20px;}
.ft5{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft6{font: bold 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 6px;line-height: 31px;}

.p0{text-align: center;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 70px;padding-right: 104px;margin-top: 7px;margin-bottom: 0px;text-indent: -41px;}
.p2{text-align: left;padding-left: 146px;padding-right: 101px;margin-top: 4px;margin-bottom: 0px;text-indent: -124px;}
.p3{text-align: left;padding-left: 150px;padding-right: 116px;margin-top: 163px;margin-bottom: 0px;text-indent: -113px;}
.p4{text-align: left;padding-left: 42px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 317px;margin-top: 140px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 317px;margin-top: 11px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 317px;padding-right: 69px;margin-top: 44px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 256px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 251px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 273px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;padding-left: 243px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 146px;margin-top: 32px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 48px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;padding-left: 182px;margin-top: 69px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: left;padding-left: 105px;margin-top: 59px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 52px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 151px;margin-top: 50px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 154px;margin-top: 4px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 116px;margin-top: 100px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 57px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-left: 149px;margin-top: 140px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 151px;margin-top: 228px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 48px;margin-top: 43px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 182px;margin-top: 102px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 308px;margin-top: 5px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 159px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 48px;margin-top: 33px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 169px;margin-top: 138px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 57px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: left;padding-left: 190px;margin-top: 144px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 52px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: left;padding-left: 104px;margin-top: 76px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 165px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 52px;margin-top: 43px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: left;padding-left: 149px;margin-top: 61px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 48px;margin-top: 44px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 167px;margin-top: 225px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 177px;margin-top: 182px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 261px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 568px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 613px;vertical-align: bottom;}

.tr0{height: 31px;}
.tr1{height: 54px;}
.tr2{height: 32px;}

.t0{width: 624px;font: 19px 'Times New Roman';}

